#home{
 
background-image:url("https://www.cnblogs.com/images/cnblogs_com/yitou13/1339024/o_wennuai.jpg");
 
 
}
body{background: #e2ddc7;}
#blogTitle{margin-top:20px;margin-bottom:80px;}
#blogTitle h1 {
    font-size: 150%;
    font-weight: bold;
    line-height: 1.5em;
    margin-left: 1em;
    margin-top: 30px;
    width: 50%;
    float: left;
    display: inline;
    letter-spacing: 1px;
}